[PATCH 11/40] whitespace: remediate t5300-pack-object.sh

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



This file was edited by applying:

	 expand -i | unexpand --first-only | sed "s/ *$//"

to the file.

No change to test outputs or status code was observed.

Signed-off-by: Jon Seymour <jon.seymour@xxxxxxxxx>
---
 t/t5300-pack-object.sh |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/t/t5300-pack-object.sh b/t/t5300-pack-object.sh
index 602806d..0370994 100755
--- a/t/t5300-pack-object.sh
+++ b/t/t5300-pack-object.sh
@@ -57,7 +57,7 @@ test_expect_success \
     '(cd ../.git && find objects -type f -print) |
      while read path
      do
-         cmp $path ../.git/$path || {
+	 cmp $path ../.git/$path || {
 	     echo $path differs.
 	     return 1
 	 }
@@ -87,7 +87,7 @@ test_expect_success \
     '(cd ../.git && find objects -type f -print) |
      while read path
      do
-         cmp $path ../.git/$path || {
+	 cmp $path ../.git/$path || {
 	     echo $path differs.
 	     return 1
 	 }
@@ -117,7 +117,7 @@ test_expect_success \
     '(cd ../.git && find objects -type f -print) |
      while read path
      do
-         cmp $path ../.git/$path || {
+	 cmp $path ../.git/$path || {
 	     echo $path differs.
 	     return 1
 	 }
-- 
1.7.6.362.gf0e6

--
To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to majordomo@xxxxxxxxxxxxxxx
More majordomo info at  http://vger.kernel.org/majordomo-info.html


[Index of Archives]     [Linux Kernel Development]     [Gcc Help]     [IETF Annouce]     [DCCP]     [Netdev]     [Networking]     [Security]     [V4L]     [Bugtraq]     [Yosemite]     [MIPS Linux]     [ARM Linux]     [Linux Security]     [Linux RAID]     [Linux SCSI]     [Fedora Users]